uuid: ada9ea67-801e-4929-9282-caa7dea4ea1d
langcode: ru
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: gv5JXTvQXjlMY6PXrfxzcLMjMg4074WiEQCy7ZSMvK4
id: seven_local_actions
theme: seven
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
